CREATE TABLE AFA2002(       /* FA adatok */
  EV         INTEGER,       /* knyvelsi v */
  NAPLO      CHAR(2),       /* knyvelsi napl */
  BIZSZAM    CHAR(10),      /* bizonylatszm */
  SORSZAM    INTEGER,       /* bizonylaton belli 1 -el kezdd sorszm */
  TELJDAT    CHAR(8),       /* FA ktelezettsg kelte hhnn */
  AFATIPUS   CHAR(4),       /* FA tipus (lsd AFAE.ini) */
  AFASZ      CHAR(4),       /* FA szzalk */
  BRUTTODEV  NUMERIC(14,2), /* Brutt devizban */
  NETTODEV   NUMERIC(14,2), /* Netto devizban */
  AFADEV     NUMERIC(14,2), /* FA devizban */
  PENZNEM    CHAR(3),       /* Pnznem ISO kdja */
  BRUTTOFT   NUMERIC(14,2), /* Brutt forintban */
  NETTOFT    NUMERIC(14,2), /* Netto forintban */
  AFAFT      NUMERIC(14,2), /* FA forintban */
  TE         CHAR(1),       /* Trgyieszkz I vagy N */
  APPORT     CHAR(1),       /* Apport I vagy N */
  EU         CHAR(1),       /* EU I vagy N */
  EVA        CHAR(1),       /* EVA I vagy N */
  MEGOSZT    CHAR(1),       /* Megosztand I vagy N */
  EBIZSZAM   CHAR(14),      /* Eredeti bizonylatszm */
  ELVIKIMUT  CHAR(8),       /* FA ktelezettsg kelte */
  TENYLKIMUT CHAR(8),       /* Munkaterlet - FA kimutats hasznlja, res amig nem szerepelt kimutatsban */
  FL         CHAR(1),       /* F-fizetend L-levonhat M - megosztand H - levonhat helyesbitse */
  TARTALEK   CHAR(20)       /* munkaterlet program hasznlja, 2.kar:Megosztand  3-10:PAZON */
  )
;
CREATE TABLE `afa2013` (
  EV int(11) default NULL,
  NAPLO char(2) default NULL,
  BIZSZAM char(10) default NULL,
  SORSZAM int(11) default NULL,
  TELJDAT char(8) default NULL,
  AFATIPUS char(4) default NULL,
  AFASZ char(4) default NULL,
  BRUTTODEV decimal(14,2) default NULL,
  NETTODEV decimal(14,2) default NULL,
  AFADEV decimal(14,2) default NULL,
  PENZNEM char(3) default NULL,
  BRUTTOFT decimal(14,2) default NULL,
  NETTOFT decimal(14,2) default NULL,
  AFAFT decimal(14,2) default NULL,
  TE char(1) default NULL,
  APPORT char(1) default NULL,
  EU char(1) default NULL,
  EVA char(1) default NULL,
  MEGOSZT char(1) default NULL,
  EBIZSZAM char(60) default NULL,
  ELVIKIMUT char(8) default NULL,
  TENYLKIMUT char(8) default NULL,
  FL char(1) default NULL,
  TARTALEK char(20) default NULL,
  penzforgafa char(1) default NULL
); 
CREATE TABLE ANAL(
  KONTIR  CHAR(8),        /* munkatbla a ferldolgozsok sorn a program hasznlja */
  PAZON   CHAR(8),
  DATUM   CHAR(8),
  EV      INTEGER,
  TIPUS   CHAR(2),
  BIZSZAM CHAR(10),
  SORSZAM INTEGER,
  HO      INTEGER,
  TARTFT  NUMERIC(14,2),
  KOVFT   NUMERIC(14,2),
  TARTDEV NUMERIC(14,2),
  KOVDEV  NUMERIC(14,2),
  PENZNEM CHAR(3))
;
CREATE TABLE BIZFEJ(          /* bizonylatfej adatok */
  TIPUS       CHAR(2),        /* knyvelsi napl */
  EV          INTEGER,        /* knyvelsi v */
  BIZSZAM     CHAR(10),       /* bizonylatszm */
  EBIZSZAM    CHAR(14),       /* eredeti bizonylatszm */
  HO          INTEGER,        /* knyvelsi hnap */
  DATUM1      DATE,           /* teljests kelte .hh.mm */
  DATUM2      DATE,           /* bizonylat kelte .hh.mm */
  DATUM3      DATE,           /* fizetsi hatrid .hh.mm */
  FT1         NUMERIC(14,2),  /* bizonylat sszes netto sszeg forintban */
  FT2         NUMERIC(14,2),  /* bizonylat sszes brutto sszeg forintban */
  FT3         NUMERIC(14,2),  /* bizonylat sszes fizetend sszeg forintban */
  FT4         NUMERIC(14,2),  /* bizonylat sszes fizetve sszeg forintban */
  PENZNEM     CHAR(3),        /* bizonylat pnzneme */
  DEV1        NUMERIC(14,2),  /* bizonylat sszes netto sszeg devizban */
  DEV2        NUMERIC(14,2),  /* bizonylat sszes brutto sszeg devizban */
  DEV3        NUMERIC(14,2),  /* bizonylat sszes fizetend sszeg devizban */
  DEV4        NUMERIC(14,2),  /* bizonylat sszes fizetve sszeg devizban */
  SZOVEG1     CHAR(60),       /* bizonylat szvege*/
  SZOVEG2     CHAR(60),       /* */
  SZOVEG3     CHAR(60),       /* */
  SZOVEG4     CHAR(60),       /* */
  KONYVELENDO INTEGER,        /* res*/
  ALL1        CHAR(1),        /* S ha rvnytelen rekord */
  ALL2        CHAR(1),        /* Pnztr bizonylat firnya bev:B  kiad:K */
                              /*    a pnztrjelent tlti ki.*/
  KKAMAT      NUMERIC(14,2),  /* 0 ksbbi fejleszts*/
  ADATOK      CHAR(2),        /* FIZ.MOD */
  UTALAS      CHAR(1),        /* res vagy I */
  FELSZOLITAS CHAR(1),        /* res vagy I */
  KESKAM      CHAR(1),        /* res vagy I */
  PERES       CHAR(1),        /* res vagy I */
  ATVETT      CHAR(1),        /* res vagy I */
  EGYEBADATOK CHAR(31),       /* pnzforgalmi nyitshoz szksges: NY -ban az eredeti DEV2 rtket tartalmazza */
  LEV3        CHAR(1),        /* res */
  FELDAT      DATE,           /* FELVITEL DATUMA */
  MODDAT      DATE,           /* MODOSITAS DATUMA */
  FELH        CHAR(6),        /* felhasznl kodjel*/
  GEP         CHAR(1),        /* gp jel */
  JELLEG      CHAR(2))        /* bizonylat jellege: PT, BE, BJ, KI, KJ, BA, VE, NY, AK */
;
CREATE TABLE BIZTET(           /* bizonylat ttel adatok */
  TIPUS        CHAR(2),        /* knyvelsi napl */
  EV           INTEGER,        /* knyvelsi v */
  BIZSZAM      CHAR(10),       /* bizonylatszm */
  SORSZAM      INTEGER,        /* bizonylaton belli 1 -el kezdd sorszm */
  HO           INTEGER,        /* knyvelsi hnap */
  FT           NUMERIC(14,2),  /* sszeg forintban*/
  DEV          NUMERIC(14,2),  /* sszeg devizban, banknl pnztrnl a kapcsolod biz. pnznemben */
  PAZON        CHAR(8),        /* partner kdszma */
  GYAZON1      CHAR(12),       /* MUNKASZAM */
  GYAZON2      CHAR(6),        /* PENZTARJELENTO HASZNALJA MUNKAMEZONEK */
  GYAZON3      CHAR(6),        /* res */
  KAPCSBIZ_EV  INTEGER,        /* kapcsold bizonylat ve */
  KAPCSBIZ_TIP CHAR(2),        /* kapcsold bizonylat naplja */
  KAPCSBIZ_BSZ CHAR(10),       /* kapcsold bizonylat bizonylatszma */
  KONT1        CHAR(8),        /* tartozik kontirszm */
  KONT2        CHAR(8),        /* kvetel kontirszm */
  KONT3        CHAR(8),        /* pnztr modul hasznlja */
  KONT4        CHAR(8),        /* pnztr modul hasznlja */
  JELLEG       CHAR(2),        /* lsd bizfejnl */
  SZOVEG       CHAR(30),       /* szveg */
  IRANY        CHAR(1),        /* banknl s pnztrnl + vagy - mshol res */
  HIBAJEL      CHAR(1),        /* res vagy S ha rvnytelen sor */
  PNZNEM       CHAR(3),        /* kapcsolod biz. pnzneme vagy ha az nincs akkor ennek a bizonylatnak a pnzneme  */
  OSSZEGDEV    NUMERIC(14,2),  /* sszeg ennek a bizonylatnak a pnznemben */
  FELDAT      DATE,            /* FELVITEL DATUMA */
  MODDAT      DATE,            /* MODOSITAS DATUMA */
  FELH         CHAR(6),        /* felhasznl kodjel */
  GEP          CHAR(1))        /* gp jele */
;
CREATE TABLE BIZTIP(         /* napl tpusok adatai */
  EV        INTEGER,         /* knyvelsi v */
  AZON      CHAR(2),         /* knyvelsi napl */
  JELLEG    CHAR(2),         /* jelleg: PT, KI, BE, BA, NY, VE, AK */
  NEV       CHAR(59),        /* megnevezs  */
  TELJKELTE CHAR(1),         /* felvitelkor teljests keltt javasolja a bizonylat keltbe is I vagy N */
  AUTOSZAM  CHAR(1),         /* automatikus szmozs I vagy N */
  SZAMFORMA CHAR(10),        /* bizonylatszm formja */
  KOVSZAM   CHAR(10),        /* kvetkez bizonylatszm */
  AFATIPUS  CHAR(5),         /* felvitelkor alaprtelmezett FA tipus */
  DEFAFASZ  CHAR(2),         /* felvitelkor alaprtelmezett FA szzalk */
  PENZNEM   CHAR(3),         /* felvitelkor alaprtelmezett pnznem */
  SZAMLAZO  CHAR(1),         /* spec jellemzk:  S-szmlz, V-vm fa */
                             /* 'A' - tlag rfolyam szerinti nyilvntarts  */
                             /* 'M' - default megosztand */
                             /* '+' - def. megosztand + nett brutt ellenrzs */
                             /* ' ' - nett-brutt ellenrzs */
  FELDAT    DATE,            /*FELVITEL DATUMA */
  MODDAT    DATE,            /*MODOSITAS DATUMA */
  FELH      CHAR(6),         /* felhasznl kodjel */
  GEP       CHAR(1),        /* gp jel */
  FORINTOSITAS INTEGER DEFAULT 0,  /* forintosts: 0-biz.kelte, 1-fa ktel. kelte, 2 - tlag rfolyam */
  AFADATUM INTEGER DEFAULT 0)      /* 0-algoritmus szrt, 1 - telj kelte, 2 szla kelte */
;
CREATE TABLE CEG(            /* knyvelt cg adatai */
  EV        INTEGER,         /* knyvelsi v */
  CEGNEV1   CHAR(40),        /* cg nv */
  CEGNEV2   CHAR(40),        /* cg nv */
  VAROS     CHAR(20),
  UTCA      CHAR(60),
  IRSZ      CHAR(20),
  ADOSZAM   CHAR(11),        /* magyar adszm ktjel nlkl */
  BANKNEV   CHAR(10),
  BANKSZLA  CHAR(30),
  ALAKULT   CHAR(10),        /* alakuls kelte .hh.nn */
  BEJEGYZ   CHAR(10),        /* bejegyzs kelte .hh.nn */
  CEGJEGYZ  CHAR(20),        /* cgjegyzk szm  */
  UGYINT    CHAR(30),
  CEGVEZETO CHAR(30),
  AFA1TOL   INTEGER,         /* Ksbbi fejlesztshez */
  AFA1IG    INTEGER,
  AFA1TIP   CHAR(1),
  AFA2TOL   INTEGER,
  AFA2IG    INTEGER,
  AFA2TIP   CHAR(1),
  AFA3TOL   INTEGER,
  AFA3IG    INTEGER,
  AFA3TIP   CHAR(1),
  AFA4TOL   INTEGER,
  AFA4IG    INTEGER,
  AFA4TIP   CHAR(1),
  ARFBANK   CHAR(10),    /* ARFOLYAM SZAM. HASZN. BANK */
  ARFTIP    INTEGER,     /* ARFOLYAM TIPUS */
  TORZSTOKE NUMERIC(14,2),
  TARTALEK  CHAR(20),    /* EUAdszm */
  CSAKHUF   CHAR(1))     /* Csak HUF -ban vezetjk a knyvelst */
;
CREATE TABLE CIKK(       /* ksbbi fejlesztsre */
  CAZON   CHAR(4),
  CSZAM   CHAR(12),
  CEGYSAR NUMERIC(14,2),
  CME     CHAR(10),
  CAFA    INTEGER,
  CNEV    CHAR(40),
  CITJ    CHAR(15),
  FILLER  CHAR(50))
;
CREATE TABLE ELAB(       /* ksbbi fejlesztsre */
  MSZ     CHAR(12),
  KETTES  CHAR(8),
  T2      NUMERIC(14,2),
  K2      NUMERIC(14,2),
  T9      NUMERIC(14,2),
  K9      NUMERIC(14,2),
  IGENNEM CHAR(1))
;
CREATE TABLE GAZDES(      /* gazdasgi esemnyek */
  EV       INTEGER,       /* knyvelsi v */
  TULAJ    CHAR(8),       /* rekord tulajdonosa */
  AZON     CHAR(8),       /* A ttel sorokban '_Ttel' */
  JELLEG   CHAR(3),       /* + csoport   - gazd.esemny */
  SORSZAM  INTEGER,
  SZOVEG   CHAR(40),
  TARTOZIK CHAR(8),
  KOVETEL  CHAR(8),
  KEPLET   CHAR(20),
  TARTALEK CHAR(20))
;
/* a GAZDES -ben vannak a NAPLO default kontirozsok is.
  bank:   TULAJ=naplojel  AZON='_Ttel' SORSZAM=1 bevtel  SORSZAM=2  kiads
  ki/be   TULAJ=naplojel  AZON='_Ttel' SORSZAM=1 nett SORSZAM=2  FA
  pnztr TULAJ=naplojel+ AZON='_Ttel' SORSZAM=1 bevtel nett SORSZAM=2  bevtel FA
          TULAJ=naplojel- AZON='_Ttel' SORSZAM=1 kiads nett SORSZAM=2  kiadsFA
  rf.kl TULAJ='AK' 4.db ttel sorral
*/
CREATE TABLE GYUJTOK(      /* szmla tkr s fknyvi kivonat */
  EV          INTEGER,     /* knyvelsi v */
  GYAZON      CHAR(8),     /* kontirszm */
  TIPUS       CHAR(2),     /* kontirszm tipusa */
  GYNEV       CHAR(60),    /* kontirszm megnevezse */
  GYTULAJ     CHAR(3),     /* res */
  JELLEG      CHAR(2),     /* kontirszm jellege */
  PARTNERKELL CHAR(1),     /* partner T = Tilos, K = Ktelez, ' ' = Lehet */
  KLTVKELL    CHAR(1),     /* munkaszm T = Tilos, K = Ktelez, ' ' = Lehet */
  TARTOZIK_0  NUMERIC(14,2),  /*  kivonat adatok havi bontsban */
  TARTOZIK_1  NUMERIC(14,2),
  TARTOZIK_2  NUMERIC(14,2),
  TARTOZIK_3  NUMERIC(14,2),
  TARTOZIK_4  NUMERIC(14,2),
  TARTOZIK_5  NUMERIC(14,2),
  TARTOZIK_6  NUMERIC(14,2),
  TARTOZIK_7  NUMERIC(14,2),
  TARTOZIK_8  NUMERIC(14,2),
  TARTOZIK_9  NUMERIC(14,2),
  TARTOZIK_10 NUMERIC(14,2),
  TARTOZIK_11 NUMERIC(14,2),
  TARTOZIK_12 NUMERIC(14,2),
  TARTOZIK_13 NUMERIC(14,2),
  TARTOZIK_14 NUMERIC(14,2),
  TARTOZIK_15 NUMERIC(14,2),
  KOVETEL_0   NUMERIC(14,2),
  KOVETEL_1   NUMERIC(14,2),
  KOVETEL_2   NUMERIC(14,2),
  KOVETEL_3   NUMERIC(14,2),
  KOVETEL_4   NUMERIC(14,2),
  KOVETEL_5   NUMERIC(14,2),
  KOVETEL_6   NUMERIC(14,2),
  KOVETEL_7   NUMERIC(14,2),
  KOVETEL_8   NUMERIC(14,2),
  KOVETEL_9   NUMERIC(14,2),
  KOVETEL_10  NUMERIC(14,2),
  KOVETEL_11  NUMERIC(14,2),
  KOVETEL_12  NUMERIC(14,2),
  KOVETEL_13  NUMERIC(14,2),
  KOVETEL_14  NUMERIC(14,2),
  KOVETEL_15  NUMERIC(14,2),
  MERLEGSORT  CHAR(6),            /* res */
  MERLEGSORK  CHAR(6),            /* res */
  TARTALEK    CHAR(5))
;
CREATE TABLE GYUJTOK0(          /* munkatbla program hasznlja */
  EV          INTEGER,
  GYAZON      CHAR(8),
  TIPUS       CHAR(2),
  GYNEV       CHAR(60),
  GYTULAJ     CHAR(3),
  JELLEG      CHAR(2),
  PARTNERKELL CHAR(1),       /*T = Tilos, K = Ktelez, ' ' = Lehet*/
  KLTVKELL    CHAR(1),       /*T = Tilos, K = Ktelez, ' ' = Lehet*/
  TARTOZIK_0  NUMERIC(14,2),
  TARTOZIK_1  NUMERIC(14,2),
  TARTOZIK_2  NUMERIC(14,2),
  TARTOZIK_3  NUMERIC(14,2),
  TARTOZIK_4  NUMERIC(14,2),
  TARTOZIK_5  NUMERIC(14,2),
  TARTOZIK_6  NUMERIC(14,2),
  TARTOZIK_7  NUMERIC(14,2),
  TARTOZIK_8  NUMERIC(14,2),
  TARTOZIK_9  NUMERIC(14,2),
  TARTOZIK_10 NUMERIC(14,2),
  TARTOZIK_11 NUMERIC(14,2),
  TARTOZIK_12 NUMERIC(14,2),
  TARTOZIK_13 NUMERIC(14,2),
  TARTOZIK_14 NUMERIC(14,2),
  TARTOZIK_15 NUMERIC(14,2),
  KOVETEL_0   NUMERIC(14,2),
  KOVETEL_1   NUMERIC(14,2),
  KOVETEL_2   NUMERIC(14,2),
  KOVETEL_3   NUMERIC(14,2),
  KOVETEL_4   NUMERIC(14,2),
  KOVETEL_5   NUMERIC(14,2),
  KOVETEL_6   NUMERIC(14,2),
  KOVETEL_7   NUMERIC(14,2),
  KOVETEL_8   NUMERIC(14,2),
  KOVETEL_9   NUMERIC(14,2),
  KOVETEL_10  NUMERIC(14,2),
  KOVETEL_11  NUMERIC(14,2),
  KOVETEL_12  NUMERIC(14,2),
  KOVETEL_13  NUMERIC(14,2),
  KOVETEL_14  NUMERIC(14,2),
  KOVETEL_15  NUMERIC(14,2),
  MERLEGSORT  CHAR(6),
  MERLEGSORK  CHAR(6),
  TARTALEK    CHAR(5))
;
CREATE TABLE MELLEKL(        /* mellklet (lovas szvetsgnl) */
  EV INTEGER,                 /* knyvelsi v */
  TIPUS    CHAR(2),
  BIZSZAM  CHAR(10),
  SORSZAM  INTEGER,
  KOD      CHAR(8),
  TOL      INTEGER,
  IG       INTEGER)
;
CREATE TABLE MUNKASZA(         /* munkaszmok */
  EV INTEGER,                  /* knyvelsi v */
  GYAZON   CHAR(12),           /* munkaszm */
  GYNEV    CHAR(40),           /* munkaszm megbevezse */
  GYTULAJ  CHAR(10),           /* res */
  ALLAPOT  CHAR(1),            /* res */
  TARTOZIK NUMERIC(14,2),      /* res */
  KOVETEL  NUMERIC(14,2),      /* res */
  FELDAT   DATE,               /* FELVITEL DATUMA */
  MODDAT   DATE,               /* MODOSITAS DATUMA */
  FELH     CHAR(6),
  GEP      CHAR(1))
;
CREATE TABLE PARTNER(       /* partnerek adatai */
  PAZON     CHAR(8),
  PNEV1     CHAR(40),
  PNEV2     CHAR(39),
  EVALL     CHAR(1),
  BANK      CHAR(10),
  BANKSZ1_1 CHAR(30),
  BANKSZ2   CHAR(30),
  BANKSZ3   CHAR(30),
  ADOSZAM_1 CHAR(15),
  IRSZ      CHAR(10),
  ORSZAG    CHAR(2),
  MEGYE     CHAR(2),
  VAROS     CHAR(35),
  CIM       CHAR(40),
  JELLEG    CHAR(2),
  FIZMOD    CHAR(2),
  HATIDO    INTEGER,
  PENZNEM   CHAR(3),
  NYELV     CHAR(2),
  MEGJ      CHAR(39),
  AMENTES   CHAR(1),
  ALLAPOT   CHAR(1),
  FELDAT    DATE,
  MODDAT    DATE,
  FELH      CHAR(6),
  GEP       CHAR(1),
  EUADOSZAM CHAR(16))
;
CREATE TABLE PKOD(      /* munka tbla */
  KODTIP  CHAR(2),
  KODAZ   CHAR(6),
  KODMEGN CHAR(50))
;
CREATE TABLE SZOTAR(    /* ksbbi fejlesztsre */
  TIPUS   CHAR(3),
  AZON    CHAR(14),
  SORSZAM INTEGER,
  MEGNEV  CHAR(40),
  Y1      INTEGER,
  X1      INTEGER,
  Y2      INTEGER,
  X2      INTEGER,
  STR1    CHAR(20),
  VALID   CHAR(20))
;
CREATE TABLE TERMEK(    /* ksbbi fejlesztsre */
  TSZMSZAM CHAR(8),
  TSORSZAM INTEGER,
  TCAZON   CHAR(4),
  TCSZAM   CHAR(12),
  TEGYSAR  NUMERIC(14,2),
  TMENNY   NUMERIC(14,2),
  TME      CHAR(10),
  TAFA     INTEGER,
  TNEV     CHAR(40),
  TITJ     CHAR(15))
;
CREATE TABLE WGYUJTOK(         /* munkatbla program hasznlja */
  EV INTEGER,
  GYAZON CHAR(8),
  TIPUS CHAR(2),
  GYNEV CHAR(60),
  GYTULAJ CHAR(3),
  JELLEG CHAR(2),
  PARTNERKELL CHAR(1),
  KLTVKELL CHAR(1),
  TARTOZIK_0 NUMERIC(14,2),
  TARTOZIK_1 NUMERIC(14,2),
  TARTOZIK_2 NUMERIC(14,2),
  TARTOZIK_3 NUMERIC(14,2),
  TARTOZIK_4 NUMERIC(14,2),
  TARTOZIK_5 NUMERIC(14,2),
  TARTOZIK_6 NUMERIC(14,2),
  TARTOZIK_7 NUMERIC(14,2),
  TARTOZIK_8 NUMERIC(14,2),
  TARTOZIK_9 NUMERIC(14,2),
  TARTOZIK_10 NUMERIC(14,2),
  TARTOZIK_11 NUMERIC(14,2),
  TARTOZIK_12 NUMERIC(14,2),
  TARTOZIK_13 NUMERIC(14,2),
  KOVETEL_0 NUMERIC(14,2),
  KOVETEL_1 NUMERIC(14,2),
  KOVETEL_2 NUMERIC(14,2),
  KOVETEL_3 NUMERIC(14,2),
  KOVETEL_4 NUMERIC(14,2),
  KOVETEL_5 NUMERIC(14,2),
  KOVETEL_6 NUMERIC(14,2),
  KOVETEL_7 NUMERIC(14,2),
  KOVETEL_8 NUMERIC(14,2),
  KOVETEL_9 NUMERIC(14,2),
  KOVETEL_10 NUMERIC(14,2),
  KOVETEL_11 NUMERIC(14,2),
  KOVETEL_12 NUMERIC(14,2),
  KOVETEL_13 NUMERIC(14,2),
  MERLEGSORT CHAR(6),
  MERLEGSORK CHAR(6),
  TARTALEK CHAR(5))
;
/* Dolgozk */
CREATE TABLE DOLGOZO
(DOLGOZO      CHAR(10),
MEGN          CHAR(40),
EMAIL         CHAR(30),
TEL           CHAR(30),
PSW           CHAR(10),
JOGOK1        CHAR(1),
JOGOK2        CHAR(1),
JOGOK3        CHAR(1),
JOGOK4        CHAR(1),
JOGOK5        CHAR(1),
JOGOK6        CHAR(1),
JOGOK7        CHAR(1),
JOGOK8        CHAR(1),
JOGOK9        CHAR(1),
JOGOK10       CHAR(1),
TARTJOGOK     CHAR(20),
UTMOD         DATE,
MODUSR        CHAR(10));
insert into DOLGOZO (DOLGOZO,MEGN,PSW) values ('ADMIN','admin','admin');

/* Munkaszam-Fksz */
CREATE TABLE MSZFKSZ
(EV            integer,
MSZ            CHAR(12),
FKSZ           CHAR(8));